Subject: [nvo3] Fwd: New Version Notification for draft-ietf-nvo3-mcast-framework-01.txt

From: Anoop Ghanwani <[email-masked]>
Date: Mon, 9 Nov 2015 21:16:12 -0800

This revision makes only very minor editorial changes.  It was mostly done
to keep the draft from expiring.

Thanks,
Anoop

---------- Forwarded message ----------
From: <[email-masked]>
Date: Mon, Nov 9, 2015 at 9:12 PM
Subject: New Version Notification for draft-ietf-nvo3-mcast-framework-01.txt
To: Vinay Bannai <[email-masked]>, Linda Dunbar <[email-masked]>,
Anoop Ghanwani <[email-masked]>, "Ram (Ramki) Krishnan" <
[email-masked]>, Mike McBride <[email-masked]>

A new version of I-D, draft-ietf-nvo3-mcast-framework-01.txt
has been successfully submitted by Anoop Ghanwani and posted to the
IETF repository.

Name:           draft-ietf-nvo3-mcast-framework
Revision:       01
Title:          A Framework for Multicast in NVO3
Document date:  2015-11-09
Group:          nvo3
Pages:          15
URL:
https://www.ietf.org/internet-drafts/draft-ietf-nvo3-mcast-framework-01.txt
Status:
https://datatracker.ietf.org/doc/draft-ietf-nvo3-mcast-framework/
Htmlized:
https://tools.ietf.org/html/draft-ietf-nvo3-mcast-framework-01
Diff:
https://www.ietf.org/rfcdiff?url2=draft-ietf-nvo3-mcast-framework-01

Abstract:
   This document discusses a framework of supporting multicast traffic
   in a network that uses Network Virtualization Overlays over Layer 3
   (NVO3). Both infrastructure multicast and application-specific
   multicast are discussed. It describes the various mechanisms that
   can be used for delivering such traffic as well as the data plane
   and control plane considerations for each of the mechanisms.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat